Profile Classification Modelling (PCM) for xarray
=================================================

**Profile Classification Modelling** is an emerging scientific analysis approach based on vertical profiles classification that can be used in a variety of oceanographic problems (front detection, water mass identification, natural region contouring, reference profile selection for validation, etc ...).

It is being developed at Ifremer/LOPS with collaboration with Telecom Bretagne since 2015 and is now mature enough (with publication and communications) to be distributed and made available publicly for continuous improvements with a community development.

*Reference*: 
- Maze, G., et al. Coherent heat patterns revealed by unsupervised classification of Argo temperature profiles in the North Atlantic Ocean. Prog. Oceanogr. (2017)
    http://dx.doi.org/10.1016/j.pocean.2016.12.008
- Maze, G., et al. Profile Classification Models. Mercator Ocean Journal, (55), 48-56 (2017). 
    http://archimer.ifremer.fr/doc/00387/49816

Checkout our 1st dataset release from North-Atlantic Argo data: 
    http://doi.org/10.17882/47106

## Install

Simply use Pypi:

    pip install pyxpcm